prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include

datarootdir=${prefix}/share
datadir=${datarootdir}

xinelibdir=${libdir}/xine
xinedatadir=${datadir}/xine

acflags=-I ${prefix}/share/aclocal
plugindir=${xinelibdir}/plugins/1.20
scriptdir=${xinedatadir}/scripts
localedir=${datadir}/locale
objcflags=

Name: libxine
Description: The xine engine library
Version: 1.1.11.1
Requires:
Libs: -L${libdir} -lxine
Libs.private: -lz -lresolv -lnsl  -pthread  -lrt
Cflags: -I${includedir}
Cflags.private: -pthread
